<!DOCTYPE html>
<html lang="en">
<head>
    <script src="../ml/ml1.js"></script>    
    <script src="../ml/ml2.js"></script>
    <script src="../ml/ml3.js"></script>
    <script src="../js/socket.io.js" type="text/javascript"></script>


        
   
    <title>Document</title>
</head>
<body>

    <!-- Seccion de camaras  -->
    <video  autoplay="true" id="video"></video> <!--hidden etiqueta de video lleva un Hidden para esconder -->
    <canvas id="CanvasFHD"></canvas>
    <p>Parrafo de prueba</p>
    <script src="../js/main.js"></script>
</body>
</html>